Reference for Processing version 1.5. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### pmouseY
Examples |
    // Move the mouse quickly to see the difference
    // between the current and previous position
    void draw()
    {
      background(204);
      line(20, mouseY, 80, pmouseY);
    }
Description | The system variable pmouseY always contains the vertical position of the mouse in the frame previous to the current frame. More detailed information about how pmouseY is updated inside of draw() and mouse events is explained in the reference for pmouseX.
Syntax |
    pmouseY
Usage | Web & Application
Related | pmouseX mouseX mouseY

Updated on August 30, 2010 04:29:39pm EDT